گارانتی 36 ماهه پارس ارتباط افزار
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
تاریخ انقضا بیشتر از شش ماه
سفید
سفید
آنتن خارجی
560 گرم
250 گرم
300 گرم
200x130x35 میلیمتر
RJ-11, RJ-45 LAN, RJ-45 WAN/LAN
سه عدد
دو عدد
ندارد
یک عدد
یک عدد
یک عدد
ندارد
کلید روشن/خاموش (Power On/Off) / کلید WPS / کلید روشن/خاموش Wi-Fi
Power WPS WLAN
دو عدد
دو عدد
Omni directional ثابت
Internal
10 دسیبل (10dBi)
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
IEEE 802.3 / IEEE 802.3u
IEEE802.11b/g/n
ANSI T1.413 Issue 2 / ITU-T G.992.1 (G.DMT) / ITU-T G.992.2 (G.Lite) / ITU-T G.994.1 / ITU-T G.995.1
ITU-T G.992.5
آداپتور 9VDC/0.6A
12ولت DC
IEEE 802.11n / 802.11g / 802.11b
IEEE 802.11b/g/n
2.4 گیگاهرتز
2.4 گیگاهرتز
2400 تا 24835 گیگاهرتز
64/128-bit WEP / WPA-PSK / WPA2-PSK / Wireless MAC Filtering
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
کمتر از 20 دسیبلمتر (EIRP)
ADSL / ADSL2 / ADSL2+
VDSL2/ADSL2plus
دارد (802.1P و VLAN)
PPTP / L2TP / IPSec Pass-through
ندارد
ATM Forum UNI3.1/4.0, / PPP over ATM (RFC 2364), / PPP over Ethernet (RFC2516), / IPoA (RFC1577/2225), / PVC – Up to 8 PVCs
دارد
NAT Firewall / SPI Firewall / MAC / IP / Packet / Application / URL Filtering / Denial of Service(DoS) / SYN Flooding / Ping of Death
مبتنی بر وب / Remote Management / Telnet Management / CLI / SNMP v1/v2c / TR-069 / ارتقای Firmware تحت وب
WEB,TR069,SNMP
DHCP / NAT / Static Routing / RIP v1/v2 / DNS Relay / DDNS / IGMP Snooping / IGMP Multicast / UPnP
CE / FCC / RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
Microsoft Windows / 98SE / NT / 2000 / XP / Vista / Windows 7 / Windows 8 / MAC OS / NetWare / UNIX or Linux
همه سیستم عامل ها
دمای کاری: 0 تا 40 درجه سانتیگراد / دمای نگهداری: 40- تا 70 درجه سانتیگراد / 10% تا 90% بدون میعان / 5% تا 90% بدون میعان
0-40سانتی گراد
دفترچه راهنما, کابل شبکه RJ45, آداپتور
Power DSL Internet 2پورت LAN WLAN WPS FXS1
DDNS
DHCP
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
بدون طعم
مونوهیدرات
قبل تمرین, بعد تمرین, در طول تمرین
افزایش سوخت و ساز, افزایش وزن, بدنسازی, کاهش درد, افزایش حجم عضلات, جلوگیری از تخریب عضلات
روزانه یک سروینگ معادل 3.4گرم همراه با یک لیوان آب یا آبمیوه مصرف گردد
آلمان
آقایان, آقایان و خانمها, خانمها, نوجوانان
پودر
مصرف این مکمل برای افراد زیر18 سال زنان باردار وحساسیت به لاکتوزو گلوتن توصیه نمی شود
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید